/* works sans font  */
@import url("https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap");

* {
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin: 0px;
}
/* reused css  */
.light-grey-text {
  color: var(--Dark-03, #727272);
  font-family: "Work Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
}
.facts,
.footer-container,
.features {
  margin-left: 60px;
}

/* header style start  */
header {
  background: rgba(255, 144, 14, 0.1);
  padding: 50px 250px;
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav-title {
  color: var(--Dark-01, #131313);

  font-family: "Work Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
nav > ul {
  display: flex;
  color: var(--Dark-02, #424242);
  text-align: center;
  font-family: "Work Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px; /* 144.444% */
}
nav li {
  list-style: none;
  margin-right: 20px;
}
nav li a {
  text-decoration: none;
}
.banner {
  width: 862px;
}
.banner-title {
  color: var(--Dark-01, #131313);
  text-align: center;
  font-family: "Work Sans";
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.title-details {
  color: var(--Dark-03, #727272);
  text-align: center;
  font-family: "Work Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
}
.banner-button {
  display: flex;
  justify-content: center;
}
.btn-title {
  border-radius: 8px;
  background: #ff900e;
  width: 180px;
  height: 64px;
  flex-shrink: 0;
  justify-content: center;
  color: #fff;
  text-align: center;
  font-family: "Work Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.banner-image img {
  width: 100%;
  height: auto;
}
.banner-image {
  margin: 20px;
  display: flex;
  justify-content: center;
}
/* header style end  */

/* Main styles start  */
/* team-css  */

/* .team-images{
  grid-template-columns: 1fr;
   margin-left: 50px;
 } */
.team-container {
  display: flex;
  align-items: center;
}
.team-images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  margin-left: 250px;
}
.team-container-details {
  margin-left: 30px;
  margin-right: 30px;
}
.team-heading {
  color: var(--Dark-03, #727272);
  font-family: "Work Sans";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.of-our {
  color: var(--Dark-01, #131313);
  font-weight: 700;
}
.text-features {
  color: #ff900e;
  font-weight: 700;
}
.team-paragraph {
  color: #727272;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
}
/* section - 1 -> feature style */
.feature-container {
  margin-top: 160px;
  display: flex;
  gap: 146px;
}
.feature-paragraph {
  margin-left: 50px;
  width: 520px;
}
.title-bar {
  background: #ff900e;
  width: 5px;
  height: 106px;
}
.section-title {
  color: var(--Dark-01, #131313);
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 24px;
  width: 80%;
}
.feature-title {
  display: flex;
  gap: 21px;
}
.feature-card {
  width: 500px;
  height: 120px;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.06);
  padding: 25px 38px 30px 30px;
  margin-top: 20px;
}
.feature-image img {
  width: 100%;
  height: auto;
}
.experience-card {
  width: 250px;
  height: 120px;
  border-radius: 8px;
  background: #ff900e;
  text-align: center;
  padding-top: 30px;
  position: relative;
  bottom: 90px;
  right: 80px;
}
.year {
  color: #fff;
  text-align: center;
  font-family: "Work Sans";
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
}
.exp {
  color: #fff;
  font-family: "Work Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
}
/* section - 2 facts css  */

.facts-title,
.sponsor-title {
  color: #131313;
  font-size: 45px;
  font-weight: 700;
}
.facts-card-container {
  display: flex;
  justify-content: space-evenly;
  margin: 60px;
}
.facts > p {
  width: 480px;
}
.facts-card {
  width: 240px;
  height: 240px;
  text-align: center;
  border-radius: 8px;
  border: 1px solid #ff900e;
  padding-top: 20px;
  margin-right: 40px;
}
.card-stats {
  color: var(--Dark-02, #424242);
  font-size: 2.5rem;
  font-weight: 600;
}
.card-title {
  color: var(--Dark-03, #727272);
  font-size: 20px;
  font-weight: 600;
}

/* sponsor style  */

.sponsors-container {
  text-align: center;
}
.sponsor-paragraph,
.logo-container {
  width: auto;
  margin-bottom: 50px;
}
.logo-container img {
  margin-right: 20px;
}
/* footer style  */
.footer-container {
  display: flex;
  flex-shrink: 0;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

/* responsive media queeru for mobile  */
@media screen and (max-width: 576px) {
  header {
    padding: 20px;
  }
  nav,
  .team-container {
    flex-direction: column;
  }
  .banner {
    width: 100%;
  }
  .btn-title {
    width: 100px;
    height: 60px;
    font-size: 15px;
    font-weight: 400;
  }
  .team-images {
    grid-template-columns: 1fr;
    margin-left: 70px;
  }
  .team-images > img {
    width: 60%;
    height: auto;
  }
  .team-container {
    align-items: flex-start;
  }
  .facts,
  .footer-container,
  .features {
    margin-left: 20px;
  }
  .facts-card-container,
  .feature-container {
    flex-direction: column;
  }
  .feature-image {
    margin-left: 90px;
  }
  .feature-image > img {
    width: 90%;
  }
  .feature-card {
    width: 75%;
    height: auto;
  }
  .experience-card {
    width: 200px;
    height: 100px;
  }
  .year{
    font-size: 2rem;
  }
  .feature-paragraph{
    width: 300px;
    height: auto;
  }
  .facts >p{
    width: 90%;
    height: auto;
  }
}
/* responsive media queeru for tablet  */
@media screen and (min-width: 576px) and (max-width: 960px) {
  header {
    padding: 80px;
  }
  nav,
  .team-container,
  .feature-container {
    flex-direction: column;
  }
  .banner {
    width: 100%;
  }
  .team-images,
  .features {
    margin-left: 50px;
  }

  .team-container {
    align-items: flex-start;
  }
  .facts {
    margin-left: 20px;
  }
  .facts-card-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .feature-image {
    margin-left: 50px;
  }
  .feature-card {
    width: 90%;
    height: auto;
  }
  .feature-image > img {
    width: 90%;
  }
}
